Subject: Ticket Assigned - Credit Voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Apr 2020 06:49:40 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Credit Voucher I am Sangeeth Joseph, a regular costumer of Centrepoint. I got a credit
voucher from Sky Garden Dubai branch which is worth of 78 AED. Due to this
Covid outbreak, I can neither come to store nor you can open the store.
Could you provide me a Promo code worth for this money please, so that I
can make use of it for online shopping. I have attached the voucher image
as well.

Credit Voucher : 2100620118012QQW18

A quick reply will be appreciated.

Regards

Sangeeth Joseph
0552775836

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/665193